Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Pclos KDE impossibile lanciare applicazioni
#1
Sono tornato su Pclos dopo un bel po' di tempo, e per prima cosa ho lanciato synaptic dall'icona di YAD per aggiornare il sistema.
Poi sono andato sul menu e da li ho cercato di lanciare qualche applicazione: non parte niente. Funziona solo la sessione di alimentazione.
Cosa si può fare?

P.S questo succede solo con la sessione di Plasma, perchè con la sessione TDE è tutto ok
Cita messaggio
Grazie da:
#2
Ciao
Un bel po di tempo, quanto?
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da:
#3
Dal 7/2/2019
Cita messaggio
Grazie da:
#4
Se riesci a far partire il terminale, prova ad aprire una applicazione da li e vedi che risposte da.
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da:
#5
Se io vado sul menu e do' il comando "aggiungi sul pannello" l'applicazione si avvia. Cosi mi sono portato sul pannello Synaptic, terminale, impostazioni di sistema e configura il computer. In pratica posso quasi fare a meno del menu di avvio. Le applicazioni si avviano e così se le avvio dal terminale.
E' proprio il widget lancia applicazioni che pare morto.
Ho provato a metterne un altro sul pannello, ma pure questo non funziona.
Mi viene da pensare che gli aggiornamenti abbiano fatto confusione, ma cercando su google non trovo riscontri.
Cita messaggio
Grazie da:
#6
Io non ho Kde plasma ma Mate
Da come descrivi la cosa sembrerebbe più un problema di pannello.
Per resettare tutto sul mio ho dato di recente questi comandi.
Codice:
mv ~/.config/mate  ~/.config/mate.bak
e
mv ~/.config/dconf ~/.config/dconf.bak
e riavviato il sistema.
Al riavvio avevo le impostazioni iniziali.
Per plasma sarà una cosa simile nella cartella della tua home .config (tipo kde5 o plasma) dove sono racchiuse le configurazioni.(dconf dovrebbe esserci anche nel tuo).



PS. se non vuoi farlo aspettiamo pareri da chi ha plasma
            La vita è come uno specchio:ti sorride se la guardi sorridendo.
                                                    Un giorno senza rischio è non vissuto.....                  
PCLinuxOS Mate - Manjaro Mate/Xfce
Cita messaggio
Grazie da:
#7
ciao. so che ultimamente sono stati rilasciati corposi aggiornamenti di kde5. io farei una prova, dal terminale dai gli aggiornamenti come amministratore dopo il #:
apt-get update
se tutto va senza problemi, continua con:
apt-get dist-upgrade
al termine sempre che non vi siano segnalazioni di errori, esci da amministratore e dopo il $:
/usr/bin/reboot
si avvierà e vedi come sei messo.
Cita messaggio
Grazie da:
#8
Ho avuto fretta: ho reinstallato, trovando dei problemi col grub:  vedi post successivo.
Per cui ho dovuto reinstallare una .iso del 7/2017 facendo poi 1200/1300 aggiornamenti, e perdendo la sessione TDE che avevo in precedenza. Poco male perchè era solo una curiosità.
Comunque hai ragione: ultimamente sono stati rilasciati corposi aggiornamenti di kde5. Infatti ho qualche intoppino colla nuova installazione. Il primo che vedo è che il menu non mi fa aggiornare le applicazioni.

Ed ho maturato la convinzione che i problemi siano derivati dal giocare coi permessi di 1 mese fa: http://www.istitutomajorana.it/forum2/Th...ica-plugin

Giuro: non lo farò più
Cita messaggio
Grazie da:
#9
A quanto pare non era colpa mia.
Ho reinstallato come ho detto sopra e sto scrivendo da Pclos.
Firefox non era installato. A parte questo, i programmi non partono dal menu, esattamente come prima.
Possibile che in rete non si trovi niente a proposito?

Edit. fatto quanto detto da dxgiusti. Nessun errore. Ma tutto come prima
Cita messaggio
Grazie da:
#10
Mi sono ricordato di aver salvato gli errori che ho avuto al 1° aggiornamento del SO
Codice:
While installing package bash-4.4-23.1pclos2018:

warning: /etc/skel/.bash_profile created as /etc/skel/.bash_profile.rpmnew

While installing package makedev-4.4-13pclos2017:

Can't locate MDK/Common.pm in @INC (you may need to install the MDK::Common module) (@INC contains: /usr/lib/perl5/site_perl/5.22.3/x86_64-linux-thread-multi /usr/lib/perl5/site_perl/5.22.3 /usr/lib/perl5/vendor_perl/5.22.3/x86_64-linux-thread-multi /usr/lib/perl5/vendor_perl/5.22.3 /usr/lib/perl5/5.22.3/x86_64-linux-thread-multi /usr/lib/perl5/5.22.3 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.22.3 /usr/lib/perl5/vendor_perl/5.22.3/x86_64-linux-thread-multi /usr/lib/perl5/vendor_perl .) at /sbin/makedev line 4.
BEGIN failed--compilation aborted at /sbin/makedev line 4.

While installing package pulseaudio-12.2-2pclos2019:

warning: /etc/pulse/daemon.conf created as /etc/pulse/daemon.conf.rpmnew
Merging changes between "/etc/pulse/daemon.conf" and "/etc/pulse/daemon.conf.rpmnew"...done

While installing package lib64pkcs11-helper1-1.22-2pclos2019:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package lib64qca2-2.1.3-2pclos2019:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package GConf2-3.2.3-3pclos2019:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package lib64gtkmm3.0_1-3.22.2-1pclos2017:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package cups-2.2.6-1pclos2018:

/etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
/etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
lpstat: No destinations added.

While installing package cups-filters-1.19.0-1pclos2018:

Warning: netfs is needed by cups-browsed in runlevel 2
Warning: netfs is needed by cups-browsed in runlevel 3
Warning: netfs is needed by cups-browsed in runlevel 4
Warning: netfs is needed by cups-browsed in runlevel 5
Warning: netfs is needed by cups-browsed in runlevel 2
Warning: netfs is needed by cups-browsed in runlevel 3
Warning: netfs is needed by cups-browsed in runlevel 4
Warning: netfs is needed by cups-browsed in runlevel 5
Warning: netfs is needed by cups-browsed in runlevel 2
Warning: netfs is needed by cups-browsed in runlevel 3
Warning: netfs is needed by cups-browsed in runlevel 4
Warning: netfs is needed by cups-browsed in runlevel 5
Warning: netfs is needed by cups-browsed in runlevel 2
Warning: netfs is needed by cups-browsed in runlevel 3
Warning: netfs is needed by cups-browsed in runlevel 4
Warning: netfs is needed by cups-browsed in runlevel 5
Warning: netfs is needed by cups-browsed in runlevel 2
Warning: netfs is needed by cups-browsed in runlevel 3
Warning: netfs is needed by cups-browsed in runlevel 4
Warning: netfs is needed by cups-browsed in runlevel 5
Warning: netfs is needed by cups-browsed in runlevel 2
Warning: netfs is needed by cups-browsed in runlevel 3
Warning: netfs is needed by cups-browsed in runlevel 4
Warning: netfs is needed by cups-browsed in runlevel 5

While installing package libgit2-0.27.8-1pclos2019:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package hplip-3.17.11-1pclos2018:

Stopping CUPS printing system: [  OK  ]
Starting CUPS printing system: /etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
[  OK  ]
Re-enabling disabled print queues:
/etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
lpstat: No destinations added.

While installing package lib64hspell0-0.9-5pclos2017:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package wpa_supplicant-2.6-2pclos2017:

warning: /etc/wpa_supplicant.conf created as /etc/wpa_supplicant.conf.rpmnew

While installing package lib64qalculate6-0.9.9-3pclos2018:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package dropbox-66.4.84-1pclos2019:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package openssh-server-7.9p1-2pclos2019:

warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

While installing package lib64xevie1-1.0.3-5pclos2017:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package cpufrequtils-008-2pclos2017:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package lib64binio1-1.4-3pclos2018:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package lib64hunspell1.6_0-1.6.2-1pclos2018:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package libmng1-1.0.10-5pclos2018:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link


While installing package asihpi-firmware-1.1.7-2pclos2019:

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

/sbin/ldconfig: /usr/lib64/libxmlrpc_util.so.3 is not a symbolic link

Stopping CUPS printing system: [  OK  ]
Starting CUPS printing system: /etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
[  OK  ]
Re-enabling disabled print queues:
/etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
lpstat: No destinations added.
Stopping CUPS printing system: [  OK  ]
Starting CUPS printing system: /etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
[  OK  ]
Re-enabling disabled print queues:
/etc/host.conf: line 3: bad command `nospoof on'
/etc/host.conf: line 4: bad command `spoofalert on'
lpstat: No destinations added.
Generating grub configuration file ...
Found theme: /boot/grub2/themes/pclinuxos/theme.txt
Found linux image: /boot/vmlinuz-4.11.8-pclos1
Found initrd image: /boot/initrd-4.11.8-pclos1.img
Found Windows 7 on /dev/sda1
Found Linux Mint 17.3 Rosa (17.3) on /dev/sdc1
Found Linux Mint 19.1 Tessa (19.1) on /dev/sdc5
done
Cannot find a boot loader installed
Cannot find a boot loader installed

Un bel po', no?

EDIT: ho aggiornato il kernel, ma il problema rimane
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)